/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package com.arrebol.taxiservicios.model.ws;

import com.arrebol.taxiservicios.model.ws.core.DriverMobile;
import java.io.Serializable;

/**
 *
 * @author Picasso
 */
public class TaxiResponse implements Serializable {

    private static final long serialVersionUID = 4501703062748016256L;

    private DriverMobile driver;
    private String status;
    private Integer statusCode;

    public TaxiResponse() {
    }

    public TaxiResponse(DriverMobile driver, String status, Integer statusCode) {
        this.driver = driver;
        this.status = status;
        this.statusCode = statusCode;
    }

    public DriverMobile getDriver() {
        return driver;
    }

    public void setDriver(DriverMobile driver) {
        this.driver = driver;
    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }

    public Integer getStatusCode() {
        return statusCode;
    }

    public void setStatusCode(Integer statusCode) {
        this.statusCode = statusCode;
    }

}
